@0    = ~Привет.~
@1    = ~Хм, кто ты?~
@2    = ~Здравствуй. К сожалению, я не знал, что ты здесь.~ ~Здравствуй. К сожалению, я не знала, что ты здесь.~
@3    = ~Привет.~
@4    = ~Все нормально. Я привык к такого рода отношению. Но... Я полагаю, вы немного удивлены, что кто-то просто появился из ниоткуда.~
@5    = ~Хм, интересно. Я думал, вы должны были быть более удивлены, когда кто-то просто появляется из ниоткуда. Во всяком случае, я полагаю, я должен представиться.~
@6    = ~Вы не можете узнать меня, хотя мы и встречались раньше. Но я выглядел по-другому. Ты спас меня, когда я находился в тюрьме... При этом вы меня отпустили. Если бы не ты, я бы до сих пор... Даже сейчас.~ ~Вы не можете узнать меня, хотя мы и встречались раньше. Но я выглядел по-другому. Ты спасла меня, когда я находился в тюрьме... При этом вы меня отпустили. Если бы не ты, я бы до сих пор... Даже сейчас.~
@7    = ~Забавно. Кажется, я припоминаю что-то подобное.~
@8    = ~Я всегда помню людей, которых спас. И я думаю, что ты говоришь о...~ ~Я всегда помню людей, которых спасла. И я думаю, что ты говоришь о...~
@9    = ~Я встречаю МНОГО людей, которые меня знают, но я так и не понял, кто ты такой.~ ~Я встречаю МНОГО людей, которые меня знают, но я так и не поняла, кто ты такой.~
@10   = ~Просто поверьте мне: вы встретили меня и позволили мне уйти.~
@11   = ~...…нет необходимости говорить об этом. Это было бы довольно затруднительно. Я был не в своей… лучшей форме...~
@12   = ~Это хорошо.~
@13   = ~Я здесь не для того, чтобы вы меня вспомнили или сказать "привет" - скорее, сказать "спасибо". Моя досадная ситуация изменилась благодаря вашей помощи.~
@14   = ~Нет необходимости меня благодарить. Действительно.~
@15   = ~Я очень рад~ ~Я очень рада~
@16   = ~Спасибо? И это все?~
@17   = ~Я здесь не только ради слов, но и ради дела, я помню о своих долгах. Вот почему я хотел бы дать вам кое-что. Я не очень богат, но я думаю, что вы сможете это использовать.~
@18   = ~Вот, возьми этот свиток. Это не много, но... но все-таки лучше, чем ничего. Я хотел бы дать вам больше, но больше у меня ничего нет.~
@19   = ~Спасибо. Это очень любезно с твоей стороны.~
@20   = ~Я должен был получить больше, чем просто старый пергамент.~ ~Я должна была получить больше, чем просто старый пергамент.~
@21   = ~Это моя благодарность тебе, авантюрист.~ ~Это моя благодарность тебе, авантюристка.~
@22   = ~Это не ПРОСТО пергамент.~
@23   = ~Во всяком случае, мне нужно уйти. Есть некоторые вещи, которые я должен доставить, некоторые люди, с которыми я должен поговорить. Прошло четыре года с тех пор, как я стал пленником.~
@24   = ~Еще один совет: будь осторожен, авантюрист. У меня есть ощущение, что что-то ждет тебя впереди. Какие-то тени в углах. Ты должен помнить, кому можно доверять, а к кому нужно присмотреться.~ ~Еще один совет: будь осторожна, авантюристка. У меня есть ощущение, что что-то ждет тебя впереди. Какие-то тени в углах. Ты должна помнить, кому можно доверять, а к кому нужно присмотреться.~
@25   = ~Прощай.~

